Subject: [AthofSV] Re: The Biblical Diet

From: "Bugeyes" <[email-masked]>
Date: Sat, 26 Mar 2005 20:42:30 -0000

I hope so.... can't wait to eat it up!

BTB, I had the notion that "the bib. diet" consisted of hot cross 
buns.  Would you believe that some folks in our land cringe at the 
concept of people consuming Brach's Chocolate Cross candy?

/

--- In [email-masked], TampaBayAtheist@a... wrote:
> Maybe food IS a subject for atheists. LOL. -Linda P.
> 
> What Would Jesus Eat? The Biblical Diet 
> Posted March 25, 2005
> WOAI: San Antonio News
> For thousands of years believers have looked to Christianity for 
comfort, 
> counsel -- and now a weight loss plan. 
> The latest fad in weight loss has people looking to the heavens for 
help. A 
> growing trend in dieting focuses in on Christian-based meal plans, 
asking the 
> question, "What would Jesus eat?" 
> The answer, some say, has helped them lose hundreds of pounds. You 
can even 
> buy biblical food products. They're called “Bible Bars,” made 
of limited 
> ingredients like oats, honey and figs - foods that are specifically 
mentioned in 
> the bible. 
> Ron Springer manages Berean Christian Store. He says the latest 
diet books 
> are big sellers. 
> "I have seen customers in here looking just for those books,” 
says Springer. 
> All of them, trying to answer one simple question. 
> “What would Jesus eat? What did people in Jesus' time eat,” 
explains 
> Springer. “Two thousand years ago we didn't have the trans-fatty 
acids that are so 
> talked about now.” 
> It's the basis of two full bookshelves, devotionals for the dieting 
> challenged. 
> Carol Bujnowski bought "The Makers Diet," a leap of faith for her 
taste buds. 
> “The great foods you have to give up,” Bujnowski laments. 
“And changing your 
> complete thinking on what you can eat.” 
> All the diet plans are rooted in scripture. The recipes are 
restricted to 
> biblical cuisine, like whole grains, fruit and fish. 
> “Bible Bars” help dieters stay on track. 
> Springer admits that some products are more style than substance. 
> "Are we making money off something just to make money?” Springer 
asks. “And 
> I think those could be included in that, honestly.” 
> But for Carol's part, it's worth a try. In hopes another "Good 
Book" may be 
> the answer to her prayers. 
> "It ought to be interesting,” says Bujnowski. “If nothing else, 
it will be 
> good reading.” 
> Nutritionists say the bible diet can be beneficial because it 
focuses on 
> healthier eating and a reduction in calories. It's a good idea to 
consult your 
> physician before starting any new diet. 
> Bible Based Health Products: 
> HouseOfDavid.net 
> Bible Bars 
> http://www.woai.com/news/local/story.aspx?content_id=8F107144-EA72-
4455-A7B3-2
> FE1AB07853A

------------------------ Yahoo! Groups Sponsor --------------------~--> 
What would our lives be like without music, dance, and theater?
Donate or volunteer in the arts today at Network for Good!
http://us.click.yahoo.com/WwRTUD/SOnJAA/i1hLAA/OzVolB/TM
--------------------------------------------------------------------~-> 

Date not known  - Upcoming DEMONSTRATION on Church/State separation
Wed. 3/23, 7:30 - Money: Red, Blue or Green?
Wed. 4/13, 7:30 - South Park episode "The Passion of the Jew"
Wed. 4/27, 7:30 - Objectivism. Cult of Ayn Rand?

Everyone is welcome at our meetings.

Subscribe to Atheist News Service -
email [email-masked] with: name, address & phone #

If you're not worried, you're not paying attention.

ASV Library at meetings: bring books & magazines; get books and magazines.
See our website http://www.godlessgeeks.com

Keep the msgs to Atheist topics.
Help keep email overflow down. Make your posts short; clean out old text in any responses that you make.

If you want to join a liberal political discussion, see [email-masked]

To unsubscribe, send an email to:
[email-masked] 
Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/athofsv/

<*> To unsubscribe from this group, send an email to:
    [email-masked]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/